@orustecnologia/expo-plugin-marketingcloudsdk
TypeScript icon, indicating that this package has built-in type declarations

1.0.5 • Public • Published

Expo-Plugin-Marketingcloudsdk

"Plugin" designed to be compatible with the latest versions(8.0.+) of the Salesforce MarketingCloudSDK.

It was developed as a form of study and research because the SDK does not have a plugin version (react-native-marketingcloudsdk), compatible with versions above 8.0.+.

Installation

After cloning this project, use yarn or npm PackageManager to install:

Using yarn:

yarn install

Using npm:

npm install

Contributing

Pull requests are welcome. For major changes, please open an issue first to discuss what you would like to change.

Please make sure to update tests as appropriate(not implemented yet).

License

MIT

Package Sidebar

Install

npm i @orustecnologia/expo-plugin-marketingcloudsdk

Weekly Downloads

0

Version

1.0.5

License

MIT

Unpacked Size

21.6 kB

Total Files

21

Last publish

Collaborators

  • orustecnology